# Uses of Class
writer2latex.base.BinaryGraphicsDocument

Packages that use BinaryGraphicsDocument
Package
Description
writer2latex.base

## Uses of BinaryGraphicsDocument in writer2latex.base

Methods in writer2latex.base that return BinaryGraphicsDocument
Modifier and Type
Method
Description
`BinaryGraphicsDocument`
ImageConverter.`getImage(Element node)`
Get an image from a `draw:image` element.
Constructors in writer2latex.base with parameters of type BinaryGraphicsDocument
Modifier
Constructor
Description
``
`BinaryGraphicsDocument(BinaryGraphicsDocument bgd)`
Construct a new graphics document which is a recycled version of the supplied one.